/* =hint
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.hint {
    width: 264px;
    color: #333333;
    position: absolute;
}
.hintHead {
    background-image: url(images/hintHead.png);
    height: 9px;
    font-size: 1px;
}

.hintBody {
    background-image: url(images/hintBodyBottom.png);
    position: relative;
    font-size:10px;
    font-family: Verdana;
}

.hintBodyTop {
    background-image: url(images/hintBodyTop.png);
    background-repeat: repeat-y;
    height: 22px;
    position: absolute;
    top: 0px;
    width: 100%;
}

.hintBodyBottom {
    position: relative;
    padding: 5px 15px;
}

.hintFoot {
    background-image: url(images/hintFoot.png);
    height: 10px;
    font-size: 1px;
}

.hintTipTop {
    position: absolute;
    top: -24px;
    left: 30px;
    width: 25px;
    height: 25px;
    background-image: url(images/hintTipTop.png)
}

.hintTipBottom {
    position: absolute;
    bottom: -18px;
    left: 30px;
    width: 25px;
    height: 25px;
    background-image: url(images/hintTipBottom.png);
}